﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:2908px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u37_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:401px;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:48px;
  top:16px;
  width:375px;
  height:401px;
  display:flex;
}
#u37 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u37_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u38_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:185px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:48px;
  top:487px;
  width:375px;
  height:185px;
  display:flex;
}
#u38 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u38_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u39_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:29px;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:70px;
  top:427px;
  width:29px;
  height:29px;
  display:flex;
}
#u39 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u39_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u40_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:108px;
  top:434px;
  width:57px;
  height:20px;
  display:flex;
}
#u40 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u40_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u41_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:810px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:761px;
  top:16px;
  width:375px;
  height:810px;
  display:flex;
}
#u41 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u41_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u42_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-9px;
  width:585px;
  height:19px;
}
#u42p000 {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-3px;
  width:582px;
  height:6px;
}
#u42p000_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:582px;
  height:6px;
}
#u42p001 {
  border-width:0px;
  position:absolute;
  left:-1px;
  top:-1px;
  width:4px;
  height:4px;
}
#u42p001_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:4px;
  height:4px;
}
#u42p002 {
  border-width:0px;
  position:absolute;
  left:561px;
  top:-9px;
  width:22px;
  height:20px;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u42p002_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:20px;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:175px;
  top:439px;
  width:576px;
  height:1px;
  display:flex;
}
#u42 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u42_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u43_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:86px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:762px;
  top:17px;
  width:373px;
  height:86px;
  display:flex;
}
#u43 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u43_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:70px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:912px;
  top:67px;
  width:70px;
  height:20px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u44 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u44_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u45_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:29px;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:782px;
  top:125px;
  width:29px;
  height:29px;
  display:flex;
}
#u45 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u45_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u46_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:820px;
  top:132px;
  width:57px;
  height:20px;
  display:flex;
}
#u46 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u46_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u47_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:29px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:782px;
  top:173px;
  width:29px;
  height:29px;
  display:flex;
}
#u47 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u47_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u48_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:820px;
  top:180px;
  width:85px;
  height:20px;
  display:flex;
}
#u48 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u48_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u49_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:29px;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:782px;
  top:220px;
  width:29px;
  height:29px;
  display:flex;
}
#u49 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u49_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u50_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:820px;
  top:227px;
  width:57px;
  height:20px;
  display:flex;
}
#u50 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u50_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u51_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:374px;
  height:87px;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:48px;
  top:682px;
  width:374px;
  height:87px;
  display:flex;
}
#u51 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u51_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u52_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:336px;
  height:54px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:782px;
  top:333px;
  width:336px;
  height:54px;
  display:flex;
}
#u52 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u52_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u53_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:811px;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:1162px;
  top:16px;
  width:375px;
  height:811px;
  display:flex;
}
#u53 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u53_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u54_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-9px;
  width:284px;
  height:19px;
}
#u54p000 {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-3px;
  width:280px;
  height:6px;
}
#u54p000_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:6px;
}
#u54p001 {
  border-width:0px;
  position:absolute;
  left:-1px;
  top:-1px;
  width:4px;
  height:4px;
}
#u54p001_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:4px;
  height:4px;
}
#u54p002 {
  border-width:0px;
  position:absolute;
  left:261px;
  top:-9px;
  width:20px;
  height:20px;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u54p002_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:887px;
  top:235px;
  width:275px;
  height:1px;
  display:flex;
}
#u54 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u54_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u55_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:86px;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:1164px;
  top:17px;
  width:373px;
  height:86px;
  display:flex;
}
#u55 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u55_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u56_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:70px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:1316px;
  top:67px;
  width:70px;
  height:20px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u56 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u56_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u57_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:9px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:782px;
  top:67px;
  width:9px;
  height:16px;
  display:flex;
}
#u57 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u57_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u58_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:9px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:1180px;
  top:67px;
  width:9px;
  height:16px;
  display:flex;
}
#u58 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u58_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u59_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:811px;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:1764px;
  top:16px;
  width:375px;
  height:811px;
  display:flex;
}
#u59 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u59_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u60_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-9px;
  width:226px;
  height:19px;
}
#u60p000 {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-3px;
  width:222px;
  height:6px;
}
#u60p000_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:222px;
  height:6px;
}
#u60p001 {
  border-width:0px;
  position:absolute;
  left:-1px;
  top:-1px;
  width:4px;
  height:4px;
}
#u60p001_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:4px;
  height:4px;
}
#u60p002 {
  border-width:0px;
  position:absolute;
  left:203px;
  top:-9px;
  width:20px;
  height:20px;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u60p002_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:1537px;
  top:803px;
  width:217px;
  height:1px;
  display:flex;
}
#u60 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u60_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u61_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:86px;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:1765px;
  top:17px;
  width:373px;
  height:86px;
  display:flex;
}
#u61 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u61_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:70px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:1917px;
  top:67px;
  width:70px;
  height:20px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u62 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u62_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u63_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:9px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:1781px;
  top:67px;
  width:9px;
  height:16px;
  display:flex;
}
#u63 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u63_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u64_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:365px;
  height:479px;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:2543px;
  top:67px;
  width:365px;
  height:479px;
  display:flex;
}
#u64 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u64_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u65_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-9px;
  width:392px;
  height:19px;
}
#u65p000 {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-2px;
  width:388px;
  height:6px;
}
#u65p000_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:388px;
  height:6px;
}
#u65p001 {
  border-width:0px;
  position:absolute;
  left:-1px;
  top:0px;
  width:4px;
  height:2px;
}
#u65p001_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:4px;
  height:2px;
}
#u65p002 {
  border-width:0px;
  position:absolute;
  left:369px;
  top:-10px;
  width:20px;
  height:20px;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u65p002_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:2139px;
  top:168px;
  width:383px;
  height:1px;
  display:flex;
}
#u65 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u65_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u66_img {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:0px;
  width:19px;
  height:168px;
}
#u66p000 {
  border-width:0px;
  position:absolute;
  left:-81px;
  top:76px;
  width:164px;
  height:6px;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  transform:rotate(90deg);
}
#u66p000_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:164px;
  height:6px;
}
#u66p001 {
  border-width:0px;
  position:absolute;
  left:-1px;
  top:-2px;
  width:4px;
  height:4px;
}
#u66p001_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:4px;
  height:4px;
}
#u66p002 {
  border-width:0px;
  position:absolute;
  left:-11px;
  top:144px;
  width:22px;
  height:22px;
  -webkit-transform:rotate(270deg);
  -moz-transform:rotate(270deg);
  -ms-transform:rotate(270deg);
  transform:rotate(270deg);
}
#u66p002_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:22px;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:2723px;
  top:448px;
  width:1px;
  height:159px;
  display:flex;
}
#u66 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u66_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u67_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:44px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.658823529411765);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:2596px;
  top:617px;
  width:255px;
  height:44px;
  display:flex;
  color:#FFFFFF;
}
#u67 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u67_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u68_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:296px;
  height:342px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:433px;
  top:58px;
  width:296px;
  height:342px;
  display:flex;
}
#u68 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u68_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u69_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:69px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:1547px;
  top:694px;
  width:190px;
  height:69px;
  display:flex;
}
#u69 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u69_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u70_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:384px;
  height:747px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:2149px;
  top:190px;
  width:384px;
  height:747px;
  display:flex;
}
#u70 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u70_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u71_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:25px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:1888px;
  top:854px;
  width:127px;
  height:25px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u71 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u71_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u72_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:91px;
  height:25px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:1306px;
  top:854px;
  width:91px;
  height:25px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
}
#u72 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u72_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u74_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:225px;
}
#u74 {
  border-width:0px;
  position:absolute;
  left:435px;
  top:540px;
  width:300px;
  height:225px;
  display:flex;
}
#u74 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u74_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u75 label {
  left:0px;
  width:100%;
}
#u75_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:2px;
  width:12px;
  height:12px;
}
#u75 {
  border-width:0px;
  position:absolute;
  left:449px;
  top:778px;
  width:273px;
  height:40px;
  display:flex;
  font-size:14px;
}
#u75 .text {
  position:absolute;
  align-self:flex-start;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
}
#u75_img.selected {
}
#u75.selected {
}
#u75_img.disabled {
}
#u75.disabled {
}
#u75_text {
  border-width:0px;
  position:absolute;
  left:14px;
  top:0px;
  width:257px;
  word-wrap:break-word;
  text-transform:none;
}
#u75_input {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
  opacity:0;
}
#u76_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:168px;
  height:39px;
  background:inherit;
  background-color:rgba(70, 117, 209, 0.509803921568627);
  border:none;
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u76 {
  border-width:0px;
  position:absolute;
  left:501px;
  top:840px;
  width:168px;
  height:39px;
  display:flex;
  color:#FFFFFF;
}
#u76 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u76_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u77_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:292px;
  height:44px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.658823529411765);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u77 {
  border-width:0px;
  position:absolute;
  left:435px;
  top:810px;
  width:292px;
  height:44px;
  display:flex;
  color:#FFFFFF;
}
#u77 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u77_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
